/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/
.theme-subpage.slider-wrapper {
    background:url(slider.png) no-repeat;
    width:342px;
    height:241px;
    margin:0 auto;
    padding-top:1px;
	padding-left:1px;
    position:relative;
}

.theme-subpage .nivoSlider {
	position:relative;
    width:340px;
    height:220px;
    margin-left:0px;
    background:url(loading.gif) no-repeat 50% 50%;
}
.theme-subpage .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-subpage .nivoSlider a {
	border:0;
	display:block;
}

.theme-subpage .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-subpage .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-subpage .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-subpage .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-subpage a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-subpage a.nivo-prevNav {
	left:15px;
}

.theme-subpage .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-subpage .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-subpage .nivo-caption a:hover {
    color:#fff;
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.theme-subpage.slider-wrapper {
    background-image:none;
    width:260px;
    height:220px;
    margin:0 auto;
    padding-top:1px;
	padding-left:1px;
    position:relative;
}

.theme-subpage .nivoSlider {
	position:relative;
    width:258px;
    height:220px;
    margin-left:0px;
    background:url(loading.gif) no-repeat 50% 50%;
}
.theme-subpage .nivoSlider img{width:258px;}

}